<?xml version="1.0" encoding="UTF-8"?>
<ExtensionList>
    <Extension Id="Atom">
        <HostList>
            <Host Name="AEFT" Port="8000"/>
            <Host Name="PPRO" Port="8001"/>
        </HostList>
    </Extension>
</ExtensionList>